from django.db import models


# Create your models here.


class Todo(models.Model):
    STATUS_CHOICES = [
        ("NEW", "Новая"),
        ("WORK", "В работе"),
        ("FINISHED", "Завершенные"),
    ]
    title = models.CharField(max_length=256, null=False, blank=False, verbose_name="Заголовок")
    status = models.CharField(max_length=256, choices=STATUS_CHOICES, null=False, blank=False, verbose_name="Статус")
    deadline = models.DateTimeField(verbose_name="Дата выполнения")
